@font-face {
  font-family: 'conduit';
  src: url("../fonts/Conduit-Regular.eot");
  src: url("../fonts/Conduit-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Conduit-Regular.woff") format("woff"), url("../fonts/Conduit-Regular.ttf") format("truetype"), url("../fonts/Conduit-Regular.svg#ConduitITCW01-Regular") format("svg");
  font-style: normal;
  font-weight: normal; }
@font-face {
  font-family: 'conduit';
  src: url("../fonts/Conduit-Bold.eot");
  src: url("../fonts/Conduit-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Conduit-Bold.woff") format("woff"), url("../fonts/Conduit-Bold.ttf") format("truetype"), url("../fonts/Conduit-Bold.svg#ConduitITCW01-Bold") format("svg");
  src: url("../fonts/Conduit-Bold.woff") format("woff");
  font-style: normal;
  font-weight: bold; }

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;}
body { margin: 0; padding: 0; font-size:14px; font-family: 'conduit', sans-serif; line-height: 14px; color: #fff; background: #071924; font-weight:normal; }
a {background-color: transparent; outline: 0; text-decoration: none; }
a:active,a:hover { outline: 0;}
:focus, :visited { border:0; outline: 0; }
ul { padding: 0; margin: 0; }
li { padding: 0 0 15px; margin: 0; list-style:none;}
img { max-width: 100%; display: block; }
h1, h2, h3, h4, h5, h6{ padding:0 0 20px; margin:0; font-weight:300;}
h1 {font-size: 30px; line-height: 1 }
h2{font-size:15px; line-height:18px; line-height: 1; font-weight: bold}
h3{font-size:13px; line-height:15px; padding:0 0 10px; font-weight: 400; line-height: 1}
p { padding: 0 0 15px; margin: 0; word-wrap: break-word; font-size:12px; line-height:18px; }

.btn { display: inline-block; background: #f4a81d; color: #ffffff; font-size: 24px; text-transform: uppercase; text-align: center; padding: 15px 40px; border-radius: 5px; min-width: 275px;
    line-height: 26px;}
.btn:hover { color: #000 }
.btn.btn-lg { font-size: 36px; line-height: 1; color: #000; padding: 20px 50px; }
.btn.btn-lg:hover { color: #fff }
/* header */
header { position: relative; background: #212121; }
.logo { position: absolute; left: 0; top: 0; max-width: 360px; }
header::after { content: ''; clear: both; display: table; }
.nav { float: right; display: flex; padding: 24px 0; align-items: center; }
.nav li { padding: 0 30px; float: left; }
.nav li a { font-size: 24px; color: #ffffff; text-transform: uppercase; line-height: 1; padding: 15px; display: block; font-weight: bold }
.nav li a:hover { color: #fcb813; }
.navlogo { border-left: 2px solid #fcb813; padding: 21px 50px; margin-left: 15px; max-width: 292px; }

.navtoggle { width: 30px; height: 30px; position: relative; display: none; flex-direction: column; justify-content: space-around; }
.navtoggle span { width: 100%; height: 2px; background: #ffffff; }

/* content */
.flex-row { margin: 0 -25px; display: flex; flex-wrap: wrap; justify-content: center;}
.flex-row > div { padding: 0 25px; }
.main-content {width:100%;}
.bannersec { display: flex; flex-direction: row-reverse; flex-wrap: wrap; }
.bannersec > div { flex: 0 0 50%; max-width: 50%; }
.bannersec > div img { width: 100%; height: 100%; object-fit: cover; }
.bannersec .desc { background: #fcb813; display: flex; justify-content: center; flex-direction: column; padding: 180px 7% 100px 8%; color: #000; }
.bannersec .desc h2 { font-size: 4.5vw; line-height: 0.8; font-weight: bold; padding-bottom: 30px; }
.bannersec .desc p { padding: 0; font-size: 1.7vw; line-height: 1.3; }
.container { max-width: 90%; margin: 0 auto; padding: 0 15px; }
.fitsec { background: url("../images/fitsecbg.png") no-repeat center top; background-size: 100%; padding: 116px 0; }
.fitsec h2 {
	font-size: 4vw;
	line-height: 1;
	text-align: center;
	padding: 0 0 100px;
	text-transform: uppercase;
  font-weight: bold;
}
.fitsec h2 span { color: #F4A81D; }
.fitsec .box { flex:0 0 33.3333%; max-width: 33.3333%; text-align: center; margin-bottom: 30px; }
.fitsec .box .imgbox { background: #ffffff; padding: 10px; margin-bottom: 30px; }
.fitsec .box h3 { font-size: 1.7vw; color:#F4A81D; font-weight: bold; text-transform: uppercase; padding: 0; margin-bottom: 30px; }
.fitsec .box .btn {  min-width: 275px; line-height: 26px; }
.supportsec { background: #fcb813; padding: 70px; text-align: center; }
.supportsec > div { max-width: 1080px; margin: 0 auto  }
.supportsec p { padding: 0; font-size: 2.2vw; color: #000; line-height: 1.2; font-weight: bold; }
.supportsec p a { color: #fff }
.brandsec { padding: 100px 65px 130px; }
.brandsec .titlebox { max-width: 2000px; margin: 0 auto 85px; text-align: center; padding: 0 15px; }
.brandsec .titlebox h2 { text-transform: uppercase; font-size: 4vw; line-height: 0.8; padding: 0; margin-bottom: 70px; font-weight: bold; }
.brandsec .titlebox ul { margin-bottom: 50px; }
.brandsec .titlebox li { display: inline; font-size: 1.7vw; font-weight: bold; text-transform: uppercase; padding: 0 50px 0 40px; line-height: 1; background: url("../images/tickicon.png") no-repeat left center; background-size: 28px }
.brandsec .titlebox li:last-child { padding-right: 0 }
.brandsec .titlebox p { padding: 0; font-size: 1.5vw; line-height: 1.1; color: #8F9194; max-width: 620px; margin: 0 auto; }
.brandsec .titlebox p span { color: #fff; }

/*.brandbox { margin: 0 -15px 110px; }
.brandbox li { padding: 0 15px; margin-bottom: 30px; float: left; width: 20%; }
.brandbox li:first-child { width: 50%; }
.brandbox li a { position: relative; display: block; color: #ffffff; text-transform: uppercase; font-size: 30px; line-height: 1; }
.brandbox li a img { width: 100%; }
.brandbox li:first-child { width: 50%; }
.brandbox li:nth-child(3), .brandbox li:nth-child(4) { width: 28.5%; }
.brandbox li a span { position: absolute; left: 0; top: 0; display: flex; align-items: flex-end; padding: 20px; bottom: 0; right: 0; }
.brandbox li:first-child span { align-items: center; font-size: 41px }
.brandbox::after { content: ''; clear: both; display: table; }*/

.brandbox { margin: 0 -15px 110px; display: flex; flex-wrap: wrap; }
.brandbox > div { flex: 0 0 50%; max-width: 50%; padding: 0 15px; }
.brandbox > div.brandflex { display: flex; flex-wrap: wrap; padding: 0; }
.brandflex .colsmall { flex: 0 0 40%; max-width: 40%; padding: 0 15px; margin-bottom: 30px; }
.brandflex .collarge { flex: 0 0 60%; max-width: 60%; padding: 0 15px; margin-bottom: 30px; }
.brandflex .colsmall:last-child,
.brandflex .collarge:nth-last-child(2) { margin-bottom: 0; }

.brandbox a { position: relative; display: block; color: #ffffff; text-transform: uppercase; font-size: 1.7vw; line-height: 1; height: 100%; font-weight: bold }
.brandbox a img { width: 100%; height: 100%; object-fit: cover; }
.brandbox a span { position: absolute; left: 0; top: 0; display: flex; align-items: flex-end; padding: 20px; bottom: 0; right: 0; }
.brandbox > div:first-child a span { align-items: center; font-size: 2.7vw; }


.brandsec .box { flex: 0 0 33.3333%; max-width: 33.3333%; text-align: center; }
.brandsec .box .imgbox {  max-width: 134px; height: 134px;  margin: 0 auto 40px; }
.brandsec .box .desc { font-size: 1.7vw; font-weight: bold; line-height: 1.1; text-transform: uppercase;}

.getstartsec { background: url("../images/getstartbg.png") no-repeat center top; padding: 120px 0 160px; text-align: center; background-size: cover; background-position: center; }
.getstartsec h2 { color: #f4a81d; font-size: 4vw; line-height: 1; padding-bottom: 15px; }
.getstartsec p { font-size: 1.7vw; line-height: 1; padding-bottom: 74px; }
.getstartsec .btn.btn-lg { width: 100%; max-width: 570px; font-weight: bold; font-size: 55px; line-height: 75px; border-radius: 10px; }


/* footer */
footer { padding: 55px 50px; background: #071924; }
footer:after { content: ''; clear: both; display: table; }
.footerleft { float: left; }
.footerleft > div { display: inline-block; vertical-align: middle; }
.carlogo {  max-width: 166px; }
.footerleft .navlogo { margin-left: 40px;  padding: 16px 37px;}
.footerright { float: right; font-size: 24px; text-transform: uppercase; padding-top: 8px; line-height: 1.2; letter-spacing: 2px }
.footerright a { color: #fff }



@media only screen and (max-width: 1050px) {
.logo { max-width: 240px; }
.navlogo { padding: 15px 20px; max-width: 160px; }
.nav li a { font-size: 20px; padding: 10px 15px; }
.bannersec .desc { padding: 100px 10%; }
.bannersec > div { flex: 0 0 100%; max-width: 100%; }
.bannersec .desc h2 { font-size: 7vw; line-height: .8; }

	.bannersec .desc p {
    padding: 0;
    font-size: 2.5vw;
    line-height: 1.3;
}
.fitsec h2 span { color: #F4A81D; }
.fitsec .box .btn { min-width: inherit; font-size: 20px; line-height: 20px; padding: 10px 36px; }
.fitsec .box h3 { font-size: 2.5vw; }
.fitsec {padding: 70px 0;}
.fitsec h2 { padding: 0 0 70px;  font-size: 5vw;}
.brandsec { padding: 100px 0px; }
.brandsec .titlebox li { font-size: 2.5vw; }
/*.brandbox { margin: 0 0px 100px; }
.brandbox li { padding: 0 0px; width: 39%; }
.brandbox li:first-child { width: 100%; }
.brandbox li:nth-child(3), .brandbox li:nth-child(4) { width: 57%; }
.brandbox li:nth-child(5), .brandbox li:nth-child(3) { float: right; }*/
.brandbox { margin: 0 0px 100px; }
.brandbox > div {  flex: 0 0 100%;  max-width: 100%; padding: 0 0px; }
.brandbox > div.brandflex { margin-top: 30px; }
.brandflex .colsmall { padding: 0 15px 0 0; }
.brandflex .collarge { padding: 0 0 0 15px; }
.brandflex .colsmall:last-child { padding: 0 0 0 15px }
.brandflex .collarge:nth-last-child(2) { padding: 0 15px 0 0; }
.brandsec .box .desc { font-size: 2.5vw; }
.footerleft, .footerright { float: none; text-align: center; margin: 20px 0 }
.footerleft .navlogo {  max-width: 272px; margin-left: 40px; }
.getstartsec .btn.btn-lg { max-width: 430px; font-size: 45px; line-height: 50px; }
	.container {
    max-width: 90%;

}

	.brandsec .titlebox h2 {

		font-size: 5vw;}


	.getstartsec h2 {

    font-size: 5vw;
	}


	.supportsec p {

    font-size: 2.8vw;
	}

	.getstartsec p {
    font-size: 2.5vw;
	}

	.brandsec .titlebox p {

    font-size: 2.3vw;
;
	}


	.brandbox > div:first-child a span {

    font-size: 4.7vw;
}


	.brandbox a {

    font-size: 2.4vw;

}

.getstartsec {
    padding: 70px 0 70px;
}


	.getstartsec p {
    padding-bottom: 42px;
}
}

@media only screen and (max-width: 767px) {
.logo { max-width: 180px; z-index: 3; }
.nav { padding: 20px 0;}
.navtoggle { display: flex; margin-right: 30px; }
.nav ul { display: none; position: absolute; left: 0; top: 100%; right: 0; background: #212121; padding: 30px 10px; border-top: 1px solid rgba(255,255,255,0.2); z-index: 2; }
.nav li { float: none;}
.nav ul { display: none; }
.navlogo { display: none; }
.bannersec .desc { padding: 65px 30px }
.bannersec .desc h2 { font-size: 11.7vw; }
.bannersec .desc p {font-size: 4.8vw;}
.fitsec { background-size: auto 300px;}
.fitsec h2 { font-size: 9.5vw; padding: 0 0 60px; line-height: .8}
.fitsec .box { flex: 0 0 100%; max-width: 100%; margin-bottom: 90px; }
.fitsec .box:last-child { margin-bottom: 0 }
.fitsec .box h3 {  font-size: 4.8vw; }
.fitsec .box .imgbox { max-width: 80%; margin: 0 auto 30px; }
.fitsec .box .btn { font-size: 24px; line-height: 26px; padding: 15px 20px; width: 100%; max-width: 326px; }
.supportsec {padding: 50px 30px; }
.brandsec { padding: 50px 0px; }
.brandsec .titlebox h2 { font-size: 9.5vw; line-height: .8 }
.brandsec .titlebox ul { margin-left: 45px; }
.brandsec .titlebox li { display: block; text-align: left; padding: 15px 15px 15px 40px; }
.brandflex .collarge:nth-last-child(2),
.brandflex .colsmall:last-child,
.brandflex .collarge,
.brandflex .colsmall { flex: 0 0 100%; max-width: 100%; padding: 0; margin-bottom: 30px;}
.brandbox { margin: 0 0px 50px; }
.brandsec .box { flex: 0 0 100%; max-width: 100%; margin-bottom: 50px; }
.brandsec .box .desc { font-size: 4.8vw; }
.getstartsec { padding: 50px 0; }
.getstartsec h2 { font-size: 9.5vw;}
.getstartsec p { font-size: 4.8vw; padding-bottom: 54px;}
.getstartsec .btn.btn-lg { font-size: 36px; line-height: 40px; }
footer { padding: 40px 20px; }
.carlogo { max-width: 130px; }
.footerleft .navlogo { margin-left: 20px; padding: 15px 0 15px 30px; max-width: 172px; }
.container {
    max-width: 90%;
}

	.brandsec .titlebox p {
    padding: 0;
    font-size: 4.8vw;
    line-height: 1.1;
    color: #8F9194;
    max-width: 620px;
    margin: 0 auto;
}

	.brandsec .titlebox {
    max-width: 80%;
	}

	.supportsec p {
    font-size: 5.2vw;
}

	.brandsec .titlebox li {
    font-size: 4.8vw;
}

	.brandbox > div:first-child a span {
    font-size: 6.4vw;
}
	.brandbox a {
    font-size: 6.2vw;
}

}
